Subject: New Reply Received - account lock
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 11 Jan 2021 11:30:16 +0000

Hi Juhi Goel,  The customer has responded to the ticket.  account lock  Ticket comment <div dir="auto">Greetings,<div dir="auto">I am still reciving the same message "invalid user name or password"!!!</div>
<div dir="auto"><br></div>
<div dir="auto">I try the new password . I try to remove and re-install the app and all shop related to max such as Centerpoint and home box . with No luck.</div>
<div dir="auto">please advise. </div>
<div dir="auto"><br></div>
<div dir="auto">*I have more than 100 SR in my max wallet.</div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto">regards,</div>
<div dir="auto">sara</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri, Jan 8, 2021, 1:50 PM Max &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Sara,<br><br>​Thank you for your patience.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We would like to inform you that we have reset your password with the default password:  Welcome@123 (W should be capital rest all the letters are small) for the email id:  <a href="mailto:[email-masked]" rel="noreferrer" target="_blank">[email-masked]</a> .</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Kindly login and reset it once again so that you will be able to access it in future.</div>
<div dir="ltr">
<br>Feel free to reach out to us if you need any further assistance.<br><br>Your friends,<br>The Support Team<br><br><br>
</div>
</div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1923318